/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 24.03.2017, 08:22:59
    Author     : thorsten
*/

/***
Dashboard Wizard
***/
.dbWizard .progress {
    margin-bottom: 30px;
}

.dbWizard .steps {
    padding: 10px 0;
    margin-bottom: 15px;
    background-color: #fff;
    background-image: none;
    filter: none;
    border: 0px;
    box-shadow: none;
}

.dbWizard .steps > li > a.step {
    background-color: #fff;
    background-image: none;
    filter: none;
    border: 0px;
    box-shadow: none;
}

.dbWizard .steps > li > a.step:hover {
    background: none;
}

.dbWizard .steps > li > a.step > .number {
    background-color: #f00;
    color: #ffffff;
    /*display: inline-block;*/
    text-align: center !important;
    font-size: 16px;
    font-weight: 300;
    padding: 11px 15px 13px 15px;
    /*margin-right: 10px;*/
    margin: 0 auto;
    height: 45px;
    width: 45px;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 50% !important;
}

.dbWizard .steps > li > a.step > .desc {
    /*display: inline-block;*/
    font-size: 14px;
    font-weight: 400;
    padding-top: 15px;
}

.dbWizard .steps > li > a.step > .desc > i {
    display: none;
}

.dbWizard .steps > li.active > a.step .number {
    background-color: #2EACE3;
    color: #fff;
}

.dbWizard .steps > li.active > a.step .desc {
    color: #333;
}

.dbWizard .steps > li.done > a.step .number {
    background-color: #999999;
    color: #fff;
}

.dbWizard .steps > li.done > a.step .desc {
    color: #333;
}

.dbWizard .steps > li.done > a.step .desc i {
    font-size: 12px;
    font-weight: normal;
    color: #999;
    display: inline-block;
}

@media (min-width: 768px) and (max-width: 1200px) {
    /* 768px & 1200px */
    .dbWizard .step .desc {
        margin-top: 10px;
        display: block;
    }
}

@media (max-width: 768px) {
    /* 768px */
    .dbWizard .steps > li > a {
        text-align: left;
    }
}

.dbWizard .progress-bar-success {
    background-color: #2EACE3;
    /*background-image: linear-gradient(45deg, rgba(0, 0, 0, 1) 25%, transparent 25%, transparent 50%, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 1) 75%, transparent 75%, transparent);*/
}

.dbWizard .button-next.active, 
.dbWizard .button-next:active, 
.dbWizard .button-next:active:focus, 
.dbWizard .button-next:active:hover, 
.dbWizard .button-next:focus, 
.dbWizard .button-next:hover {
    border-color: #2EACE3 !important;
    color: #FFF !important;
    background-color: #2EACE3 !important;
}
.dbWizard .button-next {
    border-color: #2EACE3 !important;
    color: #2EACE3 !important;
    background: 0 0;
    background-color: rgba(0, 0, 0, 0);
}

.padding-top-10 {
    padding-top: 10px !important;
}

.padding-top-20 {
    padding-top: 20px !important;
}

.padding-bottom-20 {
    padding-bottom: 20px !important;
}

.login .content .register-form {
    color: #edf4f8 !important;
}

.login .content .register-form textarea {
    height: 100px;
}

.login-lang {
    text-align: center;
    margin-top: 20px;
}

.login-lang label {
    color: #c9dce9;
}

.login-lang #langChange {
    margin: 0 auto;
}

.page-header {
    height: 75px !important;
}

.page-header .page-header-top .page-logo {
    padding-top: 10px !important;
}

.page-header .page-header-top .page-logo .logo-default {
    height: 55px !important;
    width: 193px !important;
    margin : 0px !important;
}

.firststepSupport img {
    border-radius: 50% !important;
    float: none;
    height: 90%;
    margin: 0 auto;
    width: 90%;
}

/** Affilicon Warenkorb Start **/
add-to-cart-button .cart-button.btn-default {
    color: #fff;
    font-weight: bold;
    background-color: #3598dc;
    border-color: #3598dc;
    border-radius: 5px !important;
}

add-to-cart-button .affilicon-cart-widget {
    text-align: center !important;
}

add-to-cart-button .cart-button.btn-default:hover {
    color: #fff;
    font-weight: bold;
    background-color: #217ebd;
    border-color: #217ebd;
}

cart-container .cd-cart-container .cart-heading {
    color: red;
}

cart-container .cd-cart .purchase-button {
    background-color: red;
}

cart-container .product-name {
    color: red;
}

cart-container .product-price {
    color: red;
}

.affilicon-cart-widget .cd-cart-trigger-button {
    bottom: 20px;
    top: auto;
    border-radius: 5px !important;
}
/** Affilicon Warenkorb Ende **/

.firststepOrder,
.prodShop {
    text-align: center;
}

.prod-title {
    background-color: #2EACE3;
    padding: 15px 0px;
}

.prod-background {
    border: 1px solid #2EACE3;
}

.prod-preise {
    background-color: #FAFAFA;
    padding: 10px 0px;
    text-align: center;
}

.prod-preise.darker {
    background-color: #E5E5E5;
}

.prod-title span {
    display: block;
    font-size: 16px;
    color: #373d43;
}

.prod-title .head {
    font-weight: 100;
}

.prod-title .name {
    font-weight: bold;
}

.prod-title .subname {
    font-size: 13px;
    font-style: italic;
    color: #ffffff;
}

.prod-preise .preise span {
    display: block;
    font-size: 16px;
    color: #373d43;
}

.prod-preise .preise {
    margin-bottom: 10px;
}

.prod-preise .preise .komplett {
    font-weight: bold;
}

.prod-preise .preise .linethrough {
    display: inline-block;
    text-decoration: line-through;
}

.prod-preise .preise .rabattpreis {
    color: #ff0000;
    font-size: 14px;
    font-weight: bold;
    padding-top: 5px;
}

.prod-preise .preise .hintversandkosten {
    padding-top: 5px;
    font-size: 12px;
    color: #ff0000;
}

#blogAlert {
    background-color: #f00;
    color: #ff0;
    padding: 30px;
    font-size: 30px;
    font-weight: bold;
}

.richtlinien .vertragsabschnitt {
    margin-bottom: 20px;
}

.richtlinien .vertragsabschnitt p {
    font-size: 14px !important;
    font-weight: bold;
    margin-bottom: 5px;
}

.font14 {
    font-size: 14px !important;
}

.cursorPointer {
    cursor: pointer;
}

#blogForm #blogText {
    height: 150px;
}

.db-upper-row {
    height: 400px;
}

#newsScroller {
    height: 360px;
}

#produktCountdown {
    background-color: #f00;
    color: #ffffff;
    padding: 30px;
    text-align: center;
    margin-bottom: 20px;
    font-size: 20px;
}

#produktCountdown .pcHead {
    font-weight: bold;
}

#produktCountdown .pcCounter {
    color: #ffff00;
}

#produktCountdown .pcCounter span {
    font-weight: bold;
    font-size: 24px;
}

.font-color-dp-blue {
    color: #2EACE3 !important;
}

.header-support {
    float: left;
    height: 50px;
    margin: 0px 10px 0px 0px;
}

.header-support .btn {
    margin-top: 5px;
}

.support-avatar {
    width: 40px;
    height: 40px;
    border-radius: 50% !important;
    margin: 5px 10px 0px 0px;
}

.colorRed {
    color: #ff0000 !important;
}

.font12 {
    font-size: 12px !important;
}

.orderBtn {
    color: #FFF;
    background-color: #2EACE3;
}

.orderBtn:hover {
    color: #FFF;
    background-color: #3598DC;
}

.slExampleImg {
    width: 100%;
    border: 1px solid #cccccc;
}

.supportName {
    text-align: center;
}

.supportImg {
    width: 150px;
    height: 150px;
    border-radius: 50% !important;
}

.note-firststep {
    background-color: #4DB8E7;
    border-color: #217EBD;
    color: #ffffff;
}

.timeline .timeline-break-line {
    margin: 5px 0px !important;
}

.tabbable-line > .nav-tabs > li.active {
    border-bottom-color: #2EACE3;
}

.prod-img {
    margin-bottom: 10px;
}

.shopProdImg {
    width: 80%;
}

.margin-bottom-5 {
    margin-bottom: 5px !important;
}

.langSwitchImg {
    margin-bottom: 3px;
}

.dbErrorOuter {
    padding: 20px;
    background-color: #666;
}

.dbErrorInner {
    background-color: #f00;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    padding: 10px;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#dpVideoBody {
    background: #ffffff url(../../../images/universal/dpVideo_bg_image.jpg) no-repeat fixed center bottom;
    background-size: cover;
}

#dpVideoInfobox {
    background-color: #ccc;
    padding: 20px 20px 0px 20px;
    border: 1px solid #666;
    border-radius: 5px !important;
}

#dpVideo1 {
    border: 1px solid #666;
}

@media (min-width: 992px) {

    #dpVideoNoteReg {
        margin-top: 15%;
    }

    #dpVideoInfobox .note {
        height: 220px;
    }

}

.werbemittel-img {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px !important;
}

.werbemittel-preis {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}

#affiliTerms ol.olEbene1 {
    counter-reset: listenpunkt_ebene1;
    list-style-type: none;
    padding: 0px;
}

#affiliTerms ol.olEbene1 li:before {
    content: counter(listenpunkt_ebene1) ". ";
    counter-increment: listenpunkt_ebene1;
    font-weight: bold;
}

#affiliTerms ol.olEbene2 {
    counter-reset: listenpunkt_ebene2;
    list-style-type: none;
    padding: 5px 20px;
}

#affiliTerms ol.olEbene2 li {
    margin-bottom: 5px;
}

#affiliTerms ol.olEbene2 li:before {
  content: counter(listenpunkt_ebene1)"."counter(listenpunkt_ebene2,decimal) ". ";
  counter-increment: listenpunkt_ebene2;
}

#affiliTerms ol.olEbene3 {
  counter-reset: listenpunkt_ebene3;
  list-style-type: disc;
  padding: 5px 40px;
}

#affiliTerms ol.olEbene3 li:before {
  content: "";
  counter-increment: listenpunkt_ebene3;
}

.portlet.box.dpBlue {
    border: 1px solid #2EACE3; /*#ed7d84;*/
    border-top: 0;
}

.portlet.box.dpBlue > .portlet-title {
    background-color: #2EACE3; /*#e7505a;*/
}

.portlet.box.dpBlue > .portlet-title > .caption {
    color: #ffffff;
}

.portlet.box.dpBlue > .portlet-title > .caption > i {
    color: #ffffff;
}

.portlet.box.dpBlue > .portlet-title > .actions .btn-default {
    background: transparent !important;
    background-color: transparent !important;
    border: 1px solid #f5b3b7;
    color: #f8c9cc;
}

.portlet.box.dpBlue > .portlet-title > .actions .btn-default > i {
    color: #f9d7d9;
}

.portlet.box.dpBlue > .portlet-title > .actions .btn-default:hover,
.portlet.box.dpBlue > .portlet-title > .actions .btn-default:focus,
.portlet.box.dpBlue > .portlet-title > .actions .btn-default:active,
.portlet.box.dpBlue > .portlet-title > .actions .btn-default.active {
    border: 1px solid #fbe0e1;
    color: #fef6f6;
}

#transaktionLegendeListe,
#dokuLegendeListe {
    list-style-type: none;
    padding-left: 20px;
}

#transaktionLegendeListe li {
    margin: 10px 0px;
}

#addPayoutAddressDiv,
#wmKampDiv {
    padding: 10px;
    border: 1px solid #000;
    background-color: #eee;
}

.mt-clipboard-container {
    padding: 0px;
}

.mt-clipboard-container .mt-clipboard {
    margin: 10px 10px 0px 0px;
}

.uploadHintText {
    margin-left: 5px;
    color: #999;
}

#wmHinweisListe {
    line-height: 2.0em;
}

#mwcVideoBody {
    background: #ffffff url(../../../images/universal/mwcVideo_bg_image.jpg) no-repeat fixed center bottom;
    background-size: cover;
}

#mwcVideoInfobox {
    background-color: #ccc;
    padding: 20px;
    border: 1px solid #666;
    border-radius: 5px !important;
}

#mwcVideo {
    border: 1px solid #666;
}

.mwcPackImg {
    width: 50%;
}

.mwcPackImgDiv {
    padding: 10px 0px;
}

.mwcPackageDiv {
    background-color: #fff;
}
@media (max-width: 767px) {
    .mwcPackageDiv {
        margin-bottom: 20px;
    }
}

.full-height {
    height: 100%;
}

/*
 * Row with equal height columns
 * --------------------------------------------------
 */
@media (min-width: 768px) {
    .row-eq-height {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display:         flex;
    }
}

.mwcProdukttitel {
    background-color: #ddd;
    font-weight: bold;
    font-size: 17px;
    padding: 5px 0px;
}

.mwcBenefit {
    background-color: #ddd;
    font-weight: bold;
    padding: 5px 0px;
    font-size: 18px;
}

.mwcPrice {
    background-color: #ddd;
    color: #f00;
    font-weight: bold;
    padding: 5px 0px;
    font-size: 18px;
    height: 75px;
}

.mwcBenefitContent {
    text-align: left;
    padding: 10px;
}

.mwcBenefitContent ul {
    padding-left: 15px;
}

.mwcBenefitContent ul li {
    padding: 3px;
}

#mwcTickerDiv {
    background-color: #f00;
    color: #fff;
    padding: 20px;
    font-size: 14px;
    border-radius: 5px !important;
    text-align: center;
}

#mwcTicker {
    font-weight: bold;
}

@media (min-width: 1200px) {
    .mwcBenefitContent {
        min-height: 260px;
    }
    #mwcTickerDiv {
        font-size: 18px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .mwcProdukttitel {
        font-size: 15px;
    }
    .mwcBenefitContent {
        min-height: 300px;
    }
    #mwcTickerDiv {
        font-size: 16px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .mwcBenefitContent {
        min-height: 260px;
    }
    #mwcTickerDiv {
        font-size: 18px;
    }
}

.mwcBenefitPoint {
    margin: 5px;
}

.mwcButtonDiv {
    padding: 20px;
}

.mwcOrderbutton {
    font-size: 16px;
    background-color: orange;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}

.mwcTransport {
    font-size: 12px;
    font-weight: normal;
}

.mwcPriceadvantage {
    font-size: 14px;
    font-weight: 600;
}

.flexRowShop {
    display: flex;               /* establish flex container */
    align-items: center;         /* vertically center flex items */
}

@media (max-width: 767px) {
    .flexRowShop {
        display: block;
    }
    .shopProdImgDiv {
        margin: 10px 0px;
    }
}